bundles=com.liferay.portal.background.task.service#6.0.38.hotfix-9257-7310##,com.liferay.portal.background.task.web#5.0.10##
category=Liferay Foundation - Liferay Portal Background Task - Impl
context-names=
description=Liferay Foundation - Liferay Portal Background Task - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240930034551104
restart-required=true
title=Liferay Foundation - Liferay Portal Background Task - Impl
version=1.0